#sddm
{	margin: 0;
	padding: 0;
	z-index: 20;
	width: 784px}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	float: left;
	font: 14px arial}

#sddm li hover
{	background: #E7EEF4}


#sddm li a
{	display: block;
      background: #D5E3EE;
	color: #000000;
	padding: 4px 11px 4px 11px;
	BORDER-LEFT: #B4D4EC 1px solid;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #E7EEF4}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #003152;
	BORDER-RIGHT: #B4D4EC 1px solid; BORDER-LEFT: #B4D4EC 0px solid; BORDER-TOP: #B4D4EC 0px solid; BORDER-BOTTOM: #B4D4EC 3px solid}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 8px;
		width: 200px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #E7EEF4;
		color: #000000;
		font: 12px arial}

	#sddm div a:hover
	{	background: #DDE6ED;
		color: #000}